
html {
    position: relative;
    min-height: 100%;
}
body {
  /* Margin bottom by footer height */
    margin-top: 50px;
  margin-bottom: 300px;
  /*background: url('../img/fiat.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; */
}

.jtimg {
    height: 1000px;
    width: 100%;
    min-height:400px;
    background-size:cover;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    opacity: 0.2;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-attachment: fixed;
}

.jttruck {
        background-image: url("../img/work_truck_bw.jpg");
}

.jumbotron {
    height: 950px;
  position:relative;
  padding-top:50px;
  padding-bottom:50px;
    margin-bottom: 0;
}
.jumbotron .container {
  position:relative;
  z-index:2;
}

.carousel-inner{
    height: 15em;
}
@media (max-width: 768px) {
    .carousel-inner{
        height: 42em;
    }
}
@media (min-width: 768px) {
  .big-box p {
    font-size: 1.15rem;
  }
}

@media (min-width: 992px) {
  .big-box {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .big-box h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  .big-box h1 {
    font-size: 4rem;
  }
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 300px;
}

.carousel-inner{
  background-color: #adb5bd;
}



footer {
  padding-top: 30px;
  background-color: #292c2f;
  color: #bbb;
}

footer a {
  color: #999;
  text-decoration:none;
}

footer a:hover, footer a:focus {
  color: #aaa;
  text-decoration:none;
  border-bottom:1px dotted #999;
}